-- 基础信息
base_info = {
	group_id = 133303339
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 339001, gadget_id = 71700421, pos = { x = -1059.801, y = 293.998, z = 3204.078 }, rot = { x = 0.000, y = 64.740, z = 0.000 }, level = 1, area_id = 23 },
	{ config_id = 339002, gadget_id = 71700422, pos = { x = -1063.832, y = 293.942, z = 3215.936 }, rot = { x = 0.000, y = 312.400, z = 0.000 }, level = 1, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 339001, 339002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
